/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.topnotchcomputersupport.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


html .ai_rfd_form_cnt_wrapper.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),html .ai_rfd_form_cnt_wrapper.gform_wrapper select
{
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;	
    background-color: #eee;
    width: 100%;
    border-width: 0;
    border-radius: 0;
    color: #999;
    font-size: 14px;
    padding: 16px;	
}

html .ai_rfd_form_cnt_wrapper.gform_wrapper select {
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
	calc(100% - 20px) calc(1.5em + 2px),
    calc(100% - 15px) calc(1.5em + 2px),
    calc(100% - 2.5em) 1.1em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}

html .ai_rfd_form_cnt_wrapper.gform_wrapper select:focus {
  background-image:
    linear-gradient(45deg, green 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, green 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 15px) 1.5em,
    calc(100% - 20px) 1.5em,
    calc(100% - 2.5em) 1.1em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: green;
  outline: 0;
}


select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

a.ai_rdf_main_ebook_container_btn {
    color: #ffffff!important;
    padding: 12px 22px;
    border-color: #ffffff;
    background-color: #1b8e15;
}

.home .et_pb_slides .et_pb_button_wrapper a {
    margin: 0px 5px;
}


.ai_rfd_form_cnt_wrapper input#gform_submit_button_1 {
    background: #1ba038;
    color: #FFF;
    border: 0px;
    padding: 10px 20px;
}





.ai_rfd_form_cnt_wrapper  ul
{
	padding:0px !important;
	margin:0px;
}

a.ai_rfd_ebook_btn_link {
	right: 0;
    position: absolute;
    padding: 8px 10px;
    font-size: 16px;
    color: #FFF;
    background: #1ba038;
}

html a.ai_rfd_ebook_btn_link:hover {
    background: #1ba038 !important;
}

.free-du-plugin-header .et_pb_column.et_pb_column_1_4.et_pb_column_26 {
    font-size: 15px;
}

#free-sticky-wrapper .et_pb_module.et_pb_image.et_pb_image_2 .et_pb_image_wrap
{
	max-width: 280px;
}

html .dp_regular_menu_1.et_pb_fullwidth_menu {
    margin-top: 40px;
}

html .dp_regular_menu_1.et_pb_fullwidth_menu .fullwidth-menu-nav>ul>li>a {
    padding: 15px 15px!important;
}

html .ai_rfd_google_top_lawyer_badge img {
    max-width: 80px;
}

html .et_pb_module.et_pb_code.et_pb_code_5 {
    float: left;
	margin: 0px;
}

html .ai_rfd_review_badges {
    clear: both;
}

html .ai_rfd_review_badges > div {
    margin: 0px 10px;
    display: inline-block;
    vertical-align: middle;
}

html .ai_rfd_bbb_top_lawyer_badge {
    max-width: 150px;
}

html .wp-gr .wp-google-stars {
    padding-right: 0px!important;
}

html .wp-gr .wp-google-logo {
    text-align: center !important;
    margin: 0 auto !important;
    position: relative !important;
    top: 0px!important;
}

html .wp-gr .wp-google-badge-btn {
    position: relative!important;
    text-align: center !important;
    padding: 6px 6px 2px 6px!important;
    background: #fff!important;
    transition: all .2s ease-in-out!important;
}

html .wp-gr .wp-google-border {
    display: none;
    width: 100%!important;
    height: 6px!important;
    background: #4fce6a!important;
}

html .wp-gr .wp-google-badge {
    box-shadow: none !important;
}

#free-sticky-wrapper .et_pb_module.et_pb_code.et_pb_code_4 {
    display: none;
}

html .wp-gr .wp-google-badge-score {
    margin: 0px !important;
}

html .et_pb_slider .et_pb_slides
{
	max-height:580px;
	overflow:hidden;
}